Bug 157711 - [Maintainer] audio/mangler update to version 1.2.2
Summary: [Maintainer] audio/mangler update to version 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-08 17:00 UTC by Janik Galasso
Modified: 2011-06-10 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.51 KB, patch)
2011-06-08 17:00 UTC, Janik Galasso
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Janik Galasso 2011-06-08 17:00:21 UTC
Update to 1.2.2

Fix: Patch attached with submission follows:
Comment 1 Julien Laffaye freebsd_committer 2011-06-09 18:03:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-06-10 17:27:01 UTC
jlaffaye    2011-06-10 16:26:52 UTC

  FreeBSD ports repository

  Modified files:
    audio/mangler        Makefile distinfo 
  Removed files:
    audio/mangler/files  patch-src_manglerintegration.cpp 
                         patch-src_manglerintegration.h 
  Log:
  Update to 1.2.2
  
  PR:             ports/157711
  Submitted by:   Janik Galasso <janik@hikarihq.com> (maintainer)
  Approved by:    bapt (mentor)
  
  Revision  Changes    Path
  1.6       +1 -2      ports/audio/mangler/Makefile
  1.2       +2 -2      ports/audio/mangler/distinfo
  1.2       +0 -11     ports/audio/mangler/files/patch-src_manglerintegration.cpp (dead)
  1.2       +0 -18     ports/audio/mangler/files/patch-src_manglerintegration.h (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Julien Laffaye freebsd_committer 2011-06-10 17:27:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!